d95259 - CVE-2008-1373 patch is no longer needed (applied upstream).

Authored and Committed by twaugh 11 years ago
    - CVE-2008-1373 patch is no longer needed (applied upstream).
    
        
file modified
+1 -1